<resources>

    <string name="app_name">百度虚拟人</string>
    <string name="conversation_start">点击开始会话</string>
    <string name="conversation_stop">点击结束会话</string>
    <string name="hold_to_speak">按住说话</string>
    <string name="failed">Failed to init recognizer %s\n</string>
    <string name="voice_conversation">即使对话</string>
    <string name="free_conversation">自由对话</string>

    <string name="play_short_txt">播放短文本</string>
    <string name="play_local_pcm">播放pcm</string>
    <string name="play_pause_txt">暂停播报</string>
    <string name="play_resume_txt">继续播报</string>
    <string name="play_interrupt_txt">打断播报</string>
    <string name="play_interrupt_pause">暂停画面</string>
    <string name="play_interrupt_resume">恢复画面</string>
    <string name="play_long_txt">播放长文本</string>
    <string name="play_insert_pcm">插入PCM播报</string>
    <string name="play_insert_txt">插入Txt播报</string>
    <string name="play_insert_start_txt">开始插播</string>
    <string name="play_insert_stop_txt">停止插播</string>
    <string name="play_change_character">切换形象</string>
    <string name="play_settings_txt">设置</string>
    <string name="play_check_model_txt">模型校验</string>
    <string name="play_mode_txt">播报模式</string>
    <string name="play_flow_start">打开流式播报</string>
    <string name="play_flow_finish">关闭流式播报</string>
    <string name="play_flow_pcm">持续pcm</string>
    <string name="play_flow_txt">持续txt</string>
    <string name="play_flow_stop">流式结束</string>
    <string name="play_back_txt">返回</string>

    <string name="settings_tts_basic_person">基础音库</string>
</resources>
